Clients APIDELETE/api/v1/clients/{id}/locations/{locationId}
Product availabilityAlgaPSAAlgaDesk
Delete client location
Deletes one location of client_id. Refused while tickets or other records still reference it.
Path parameters
locationIdstring <uuid>Required
Response codes
204
Client location deleted.
401
API key missing/invalid or key user not found.
403
Permission denied for client update.
404
Client or location not found.
409
Location still referenced by other records.
500
Unexpected client location deletion failure.